Mail.RuПочтаМой МирОдноклассникиИгрыЗнакомстваНовостиПоискВсе проекты

скачал пакет обнавлений sp3.При загрузке выдает ошибку "не совместим с языками на вашем компе (типа того) "кто поможет!?

Знаток (251), на голосовании 8 лет назад
Голосование за лучший ответ
выкинь этот пакет, качай с русиком....
значит она на другом языке
Качай отсюда http://soft.softodrom.ru/ap/p7240.shtml и всё будет чики-пуки
Источник: ОПЫТ
Похожие вопросы
Также спрашивают